/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    width: 100%;
    height: 100%;
    font: normal 12px Arial, Helvetica, sans-serif;;
    color: #46403b;
    background: #24252A;
}

div#container {
    margin: 0 auto;
    width: 1000px;
    overflow: hidden;
    z-index: -1;
    background: url("../images/bg_top3.jpg") no-repeat scroll center top #FFF;
}

div#header {
    position: relative;
    margin-bottom: 5px;
    width: 960px;
    height: 95px;
    overflow: hidden;
}

div#content {
    margin: 0 auto;
    padding: 5px 20px 110px 10px;
    width: 920px;
    overflow: hidden;
    background: #fff
}

div#footer {
    border-top: 1px solid #CCCCCC;
    position: relative;
    padding-top: 20px;
    padding-bottom: 10px;
    margin: -90px auto 0 auto;
    width: 1000px;
    height: 50px;
    overflow: hidden;
}


/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1 {
    border-bottom: 1px solid #B2B2B2;
    color: #8C8F99;
    font-size: 180%;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 2px;
}

h2 {
    margin-bottom: 10px;
    font: bold 16px Arial, serif;
    line-height: 20px;
    color: #472a2b;
}

h3 {
    margin-bottom: 10px;
    font: bold 14px Arial, serif;
    line-height: 18px;
}

div#headerLogo {
    position: absolute;
    top: 10px;
    left: 10px;
    display: block;
    width: 245px;
    height: 50px;
    text-indent: -99999px;
    background: url(../images/logo_black.gif) no-repeat;
}

p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 15px;
}

p.doubleMargin {
    margin-bottom: 30px;
}


/*------------------------------------------------------------------------------
    Footer
------------------------------------------------------------------------------*/

div#footer a {
    color: #333333;
    text-decoration: none;
}

div#footer a:hover {
    text-decoration: underline;
}

div#footer div#leftContent {
    width: 800px;
}

div#copyright {
    width: 80px;
    margin: 0 auto 10px;
}

div#contactList {
    width: 515px;
    margin: 0 auto 10px auto;
}

div#contactList div {
    float: left;
}

div#footer div.footerDot {
    height: 3px;
    margin-top: 7px;
    margin-left: 2px;
    width: 15px;
    background: url(../images/bg_footerDot.gif) no-repeat;
}

div#logoWrap {
    position: relative;
    left: 700px;
    bottom: 23px;
    height: 41px;
}

div#footerWestpac { 
    width: 100px;
    height: 41px;
    background:url(../images/westpacLogo.png) no-repeat;
}

span#powered{
    position: relative;
    left: 105px;
    bottom: 20px;
    font-size: 15px;
}

/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #46403b;
}

a:hover {
    color: #bc1903;
}

/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}

/*------------------------------------------------------------------------------
    Shopping Cart
------------------------------------------------------------------------------*/

form#mainForm table.cart {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: -5px;
}

form#mainForm table.cart tr#headerRow,
form#mainForm table.cartDisplay thead tr {
    background: url(../images/headerSlice.jpg) repeat-x;
    color: #fff;
    height: 26px;
}

form#mainForm table.cart th#deleteCol {
    width: 25px;
}

form#mainForm table.cart th#serviceCol {
    width: 400px;
}

form#mainForm table.cart th#feeCol {
    width: 60px;
    min-width: 60px;
}

form#mainForm table.cart td.feeCode {
    width: 60px;
    min-width: 60px;
}

form#mainForm table.cart th#quantityCol {
    width: 40px;
}

form#mainForm table.cart th#costCol,
form#mainForm table.cart th#itemTotalCol{
    width: 60px;
}

form#mainForm table.cart th#arnCol {
    width: 110px;
}

form#mainForm table.cart th#arnSurnameCol {
    width: 185px;
}

form#mainForm table.cart tr.helpText {
    text-align: center;
}

form#mainForm table.cart td.totalLabel,
form#mainForm table.cartDisplay td.totalLabel,
form#mainForm table.cart td.confirmArnLabel {
    text-align: right;
}

form#mainForm table.cart tr.helpText {
    text-align: center;
}

form#mainForm table.cart tr.titleRow {   
    text-align: center;
    color: #fff;
    background-color: #13B5EA;
    
}

form#mainForm table.cart tr.titleRow td {
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 10px;
}

form#mainForm table.cart input.arn, 
form#mainForm table.cart input.confirmArn{
    width: 100px;
}

form#mainForm table.cart td.ratingMessage {
    color: #f00;
}

form#mainForm table.cart select.quantity {
    width: 40px;
}

form#mainForm div.amount {
    width: 65px;
}

form#mainForm table.cart td.firstCol {
    width: 400px;
}

form#mainForm table.cart td select {

    width: 380px;
}

form#mainForm table.cart div.tdDiv {
    position: relative;
    vertical-align: top;
}

form#mainForm li#category select {
    width: 480px;
}

/*------------------------------------------------------------------------------
    Shopping Cart Display
------------------------------------------------------------------------------*/

form#mainForm table.cartDisplay thead tr
{
    margin-bottom: 5px;
}

form#mainForm table.cartDisplay div.service {
    width: 250px;
}

form#mainForm table.cartDisplay tbody tr {
    vertical-align: top;
}

form#mainForm table.cartDisplay td,
form#mainForm table.cartDisplay th {
    padding-left: 5px;
    padding-right: 5px;
}

form#mainForm table.cartDisplay td {
    padding-top: 5px;
}

form#mainForm table.cartDisplay {
    margin-bottom: 20px;
}

form#mainForm table.cartDisplay input.confirmArn {
    clear: left;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems {
    margin-bottom: 30px;
    list-style: none;
}

ul.formItems li {
    margin-bottom: 15px;
    padding-left: 25px;
    overflow: hidden;
    line-height: 22px;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding label,
ul.formItems li.noPadding span#captchaLabel {
    width: 245px !important;
}

ul.formItems li.noPadding span.error {
    margin-left: 245px !important;
}

ul.formItems li.sectionEnd{
    padding-bottom: 19px;
}

ul.sendEmail li {
    padding-left: 0 !important;
}

ul.sendEmail label {
    margin-top: 1px;
    width: 245px !important;
}

ul.sendEmail input {
    margin-top: 1px;
}

ul.sendEmail span.error {
    margin-left: 245px !important;
}

a.formButton,
a.add,
a.remove {    
    height: 22px;
    overflow: hidden;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    background: url(../images/casa_buttons_edit.gif) no-repeat;   
}

a.formButton {
    float: left;   
    width: 80px;
    margin-right: 18px;  
    background-position: 0 -44px;
}

a.add {
    margin-top: 1px;
    margin-left: 705px;
}

a.add,
a.remove {
    display: block;
    width: 60px;
}

li a.formButton {
    margin: 0 0 0 10px;    
}

a.wide {
    width: 129px;
    background-position: 0 -88px;
}

a.wider {
    width: 189px;
    background-position: 0 -132px;
}

a.right {
    float: right;
    margin-right: 0;
}

a.formButton:hover,
a.formButton:focus {
    color: #46403B;
    background-position: 0 -66px;
}

a.add:hover,
a.remove:hover {
    color: #46403B;
    background-position: 0 -22px;
}

a.formButton.wide:hover,
a.formButton.wide:focus {
    color: #46403B;
    background-position: 0 -110px;
}

a.formButton.wider:hover,
a.formButton.wider:focus {
    color: #46403B;
    background-position: 0 -154px;
}

div#submitContainer {
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 30px;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#surchargeAcceptBox label {
    float: none !important;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset,
form#retryForm fieldset,
form#newPaymentForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/

form#mainForm legend {
    display: none;
}

form#mainForm fieldset {
    border: 0;
}

form#mainForm label,
form#mainForm div.listTextLeft,
form#mainForm span#captchaLabel {
    float: left;
    padding-top: 2px;
    width: 220px;
    height: 19px;
    font-weight: bold;
    color: #000;
}

form#mainForm label.right {
    margin-left: 15px;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;   
    border: 1px solid #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 17px;;
}

form#mainForm select {
    width: 182px;
    height: 22px;
}

form#mainForm select.dateSelect {
    width: 80px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
}

form#mainForm input#no_credit_card {
    margin-right: 40px;
}

form#mainForm input#no_cvn {
    margin-right: 184px;
    width: 35px;
}

form#mainForm li img {
    float: left;
    margin-left: 5px;
    height: 21px;
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
}

form#mainForm span#captchaRefresh {
    float: left;
    clear: left;
    margin: 2px 0 0 245px;
    width: 300px;
}

form#mainForm a#cvvLink {
    float: left;
    height: 19px;
    line-height: 19px;
}

form#mainForm span.error {
    float: left;
    clear: left;
    margin: 2px 0 0 220px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

form#mainForm ul.formItems span.success {
    float: left;
    clear: left;
    margin: 2px 0 0 220px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}

.inputNote {
    margin-left: 220px;
}

.red {
    color: #f00;
}

.smallText {
    font-size: 11px;
    line-height: 15px;
}

p.applicationConfirmation
{
    width: 550px;
}

/*------------------------------------------------------------------------------
    Receipt Email
------------------------------------------------------------------------------*/

ul.formItems li.email {
    overflow: visible;
}

div.autoEmailMessage {
    border-style: solid;
    border-width: 3px;
    border-color: #13B5EA;
    position: relative;
    top: -60px;
    width: 250px;
    float: right;
    margin-right: 100px;
    padding: 3px;
}


/*------------------------------------------------------------------------------
    Tool Tip
------------------------------------------------------------------------------*/

td.toolTip span,
a.toolTip span
{
    display:none; 
    padding:2px 3px; 
    margin-left: -15px; 
    margin-top: -60px; 
    width:250px;
}

td.toolTip:hover span,
a.toolTip:hover span
{
    display:inline;
    position:absolute;
    background:#ffffff;
    border:1px solid #cccccc;
    color:#46403B;
}

/*------------------------------------------------------------------------------
    ProductCode
------------------------------------------------------------------------------*/

ul.productCode span {
    margin-left: 15px;
}


form#mainForm table.cartDisplay tr.productRow td {
    padding-top: 0;
    padding-bottom: 10px;
}
